import RequestInformation from '@/components/detail/RequestInformation'
import React from 'react'

export default function RequestInformationPage() {
    return (
        <RequestInformation />
    )
}
